	.messagesDivDiv {
		display: flex;
        flex-direction: column;
        align-items: left;
		white-space: pre-line;
		margin-right: 20px;
		margin-left: 20px;
		padding: 5px;
		background-color: rgba(0, 0, 0, 0.8);
		border-radius: 8px;
		text-wrap: word-break;
		word-break: break-word;
		width:100%;
	}
	.messagesDivDiv img {
		max-width: 100%;
	}
	.messagesDiv {
		/*background-color: rgba(0, 0, 0, 0.3);*/
		width: 99%;
		border-radius: 10px;
		margin: 0px 5px 25px 5px;
		align: center
	}

	.loadButton {
		margin-bottom: auto;
	}
	.messagesP {
		text-align: left;
		font-weight: bold;
	}
	.messagesP2 {
		text-align: left;
		white-space: pre-line;
		max-height: 300px;
    	overflow-y: auto;
        scrollbar-width: thin;
        scrollbar-color: gray rgba(38,38,38,1);
	}
	.qDiv {
		padding: 0px 10px 0px 10px;
		/*border: 2px solid rgba(255,255,255,0.3)*/
		color: rgba(255,255,255,0.9);
		font-style: oblique;
		border: 1px solid rgba(255,255,255,0.4);
		border-radius: 10px;
		background-color: rgba(0,0,0,0.3);
	}
	.aDiv {
		padding: 0 10px 0 10px;
		border: 1px solid rgba(255,255,255,0.7);
		border-radius: 10px;
		margin: 1px 0px 5px 15px;
		background-color: rgba(0,0,0,0.5);
	}
	.answer2 {
		text-align: left;
	}
	.answer {
		text-align: left;
	}
        /*label{
                text-align:left;
                display:flex;
                margin-left:5%;
        }*/
        .formDiv{
                background-color: rgba(0,0,0,0.8);
                margin: 15px;
                border-radius: 8px;
                min-height: 95vh;
				max-height:100%;
                padding-top: 15px;
				width:100%;
		}
        .inputForm{
                width:70%;
                margin-left:auto;
                margin-right:auto;
        }
        input,textarea{
                background-color: rgba(0,0,0,0.8);
                border: 1px solid rgba(255,255,255,0.3);
                resize: none;
                border-radius: 10px;
                margin-left:auto;
                margin-right:auto;
                color:#fff;
        }
